<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/about.css">
    <title>Методический центр "Технология"</title>
</head>
<body>

    <header class="header">
        <div class="header-logo">
            <img src="img/лого.png" alt="Логотип методического центра">
        </div>
        <div class="header-info">
            <h1 class="header-tech">ТЕХНОЛОГИЯ</h1>
            <div class="header-center">
                | Методический центр 
            </div>
            <div class="header-location">
                 г. Нижний Новгород, пр. Кирова, 12
            </div>
            <div class="header-phone">
                | +7 (831) 291-50-25
            </div>
        </div>
        <?php session_start();
          if(isset($_COOKIE['id']))
        {
            echo 
            '<div class="loginBut">   
            <a href = "Account.php"><button>Личный аккаунт</button></a>
            </div>';
        }
        else
        {
            echo 
            '<div class="loginBut">   
            <a href = "formLogin.php"><button>Войти</button></a>
            </div>';
        }
        ?>
        <div class="header-nav">
            <button>Меню</button>
            <ul>
                <li><a href="index.php">Главная</a></li>
                <li><a href="about.php">О нас</a></li>
                <li><a href="videos.php">Видео пособия</a></li>
                <li><a href="obychenie.php">Обучение</a></li>
                <li><a href="contacts.php">Контакты</a></li>
                <li><a href="questions.php">Вопросы</a></li>
            </ul>
        </div>
    </header>

    <div class="container">
        <div class="creator-image">
            <img src="img/татьяна.png" alt="Фото создателя">
        </div>
        <div class="creator-info">
            <h2>Создатель методического центра</h2>
            <h2>Лобзина Татьяна Павловна</h2>
            <p>- Кандидат педагогических наук</p>
            <p>- Преподаватель дошкольной педагогики и психологии (НГПУ)</p>
                
            <p>- Магистр менеджмента (магистратура ННГУ им. Лобачевского)</p>
                
            <p>- Педагог-исследователь (аспирантура ГБОУ ДПО НИРО), научная педагогическая деятельность с 2010 года (более 25 статей и публикаций)</p>
        </div>
    </div>

    <div class="container">
        <div class="certificates">
            <img class="certificates-image" src="img/сертификат1.png" alt="Сертификат 1">
            <img class="certificates-image" src="img/сертификат2.png" alt="Сертификат 2">
            <img class="certificates-image" src="img/сертификат3.png" alt="Сертификат 3">
        </div>
      
    </div>
    <div class="container">
    <div class="certificates-text">
        <h2>О нас</h2>
        <p>Методический центр "Технология" - это команда опытных педагогов и специалистов, которые помогают взрослым освоить новые навыки в области робототехники, легоконструирования и раннего развития. </p>

        <h2>Мы предлагаем:</h2>
            
            <p>Обучение специалистов</p>
            <p> - Педагог раннего развития</p>
            <p> - Педагог по легоконструированию</p>
            <p> - Тренер по робототехнике</p>
            <p> - Легоконструирование</p>
            <p> - Легорисование (схемы)</p>
            
            <h2>Мы также предлагаем комплексные решения для детских центров и детских садов:</h2>
            
            <h2 style="color: #F7AA27;">Станьте нашим партнером!  </h2>
                <p>Мы поможем вам организовать успешную работу детского центра, включая:</p>
                <p> - Запуск робототехнического направления</p>
                <p> - Построение эффективных бизнес-процессов</p>
                <p> - Обучение персонала</p>
                <p> - Маркетинговая поддержка</p>
            
                <h2>  Почему стоит выбрать нас?</h2>
            
                <p>- Опыт и экспертиза:  Наша команда обладает многолетним опытом работы в сфере образования и робототехники. </p>
                <p>- Качественные материалы:  Мы используем только лучшие материалы и оборудование для обучения.</p>
                <p> - Доступные цены:  Мы предлагаем конкурентные цены на наши услуги. </p>
            
            <h2> Мы поможем вам: </h2>
            
                <p>- Повысить квалификацию</p>
                <p>- Создать собственный детский центр</p>
                <p>- Запустить успешное робототехническое направление</p>
            
                <h2 style="color: #F7AA27;">Учитесь на чужом опыте и избегайте ошибок! Достигайте успеха вместе с "Технологией"!</h2>
    </div>
</div>

    <footer class="footer">
        <p>© 2024 Методический центр "Технология"</p>
    </footer>

</body>
</html>