<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/contacts.css">
    <title>Методический центр "Технология"</title>
 
</head>
<body>

    <header class="header">
        <div class="header-logo">
            <img src="img/лого.png" alt="Логотип методического центра">
        </div>
        <div class="header-info">
            <h1 class="header-tech">ТЕХНОЛОГИЯ</h1>
            <div class="header-center">
                | Методический центр 
            </div>
            <div class="header-location">
                 г. Нижний Новгород, пр. Кирова, 12
            </div>
            <div class="header-phone">
                | +7 (831) 291-50-25
            </div>
        </div>
        <?php session_start();
          if(isset($_COOKIE['id']))
        {
            echo 
            '<div class="loginBut">   
            <a href = "Account.php"><button>Личный аккаунт</button></a>
            </div>';
        }
        else
        {
            echo 
            '<div class="loginBut">   
            <a href = "formLogin.php"><button>Войти</button></a>
            </div>';
        }
        ?>
        <div class="header-nav">
            <button>Меню</button>
            <ul>
                <li><a href="index.php">Главная</a></li>
                <li><a href="about.php">О нас</a></li>
                <li><a href="videos.php">Видео пособия</a></li>
                <li><a href="obychenie.php">Обучение</a></li>
                <li><a href="contacts.php">Контакты</a></li>
                <li><a href="questions.php">Вопросы</a></li>
            </ul>
        </div>
    </header>
    <main>
        <div class="contacts-container">
            <div class="contacts-text">
                <h2>Хотите быть в курсе всех новостей "Методического центра "Технология"?</h2>
                <p>Подписывайтесь на наши соцсети:</p>
                <ul>
                    <li>
                        <div class="social-icons">
                            <a href="https://www.youtube.com/@user-zn9gh3ok3j/videos" target="_blank"><img src="img/ютуб.png" alt="YouTube"></a>
                            <p>YouTube: узнавайте о новых программах, смотрите видеоуроки и интервью с нашими педагогами.</p>
                        </div>
                    </li>
                    <li>
                        <div class="social-icons">
                            <a href="https://vk.com/giraffcr" target="_blank"><img src="img/вк.png" alt="ВКонтакте"></a>
                            <p>ВКонтакте: следите за расписанием занятий, акциями и событиями в "Технологии".</p>
                        </div>
                    </li>
                </ul>
                <p>Остались вопросы?</p>
                <div class="contact-info">
                    <div class="email-container">
                        <a href="mailto:Tatilo@mail.ru" target="_blank"><img src="img/емайл.png" alt="Email"></a>
                        <div class="email">Tatilo@mail.ru     Мы всегда рады общению!</div>
                    </div>
                  
                </div>
                <p>Также, вы можете найти нас:</p>
            </div>
            <div class="map-container">
                <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Aa6f01873507308da8343b7fdec711541180e0c9cc02357752b7b63e49fc11b33&amp;source=constructor" width="100%" height="400" frameborder="0"></iframe>
                <p>Карта проезда</p>
            </div>
            <h2>С нетерпением ждем вас в Методическом центре "Технология"!</h2>
            <button class="feedback-button">Обратная связь</button>
        </div>

        <div class="feedback-form">
            <div class="close-form">
                <img src="img/крестик.png" alt="Закрыть">
            </div>
            <h2>Обратная связь</h2>
            <form action="send1.php" method="POST">
            <input type="text" id="name" name="name" placeholder="Имя" required>
            <input type="text" id="surname" name="surname" placeholder="Фамилия" required>
            <input type="email" id="email" name="email" placeholder="Email" required>
            <input type="tel" id="phone" name="phone" placeholder="Номер телефона" required>
            <textarea placeholder="Ваше сообщение" id="soo" name="soo" required></textarea>
                <button type="submit">Отправить</button>
            
                  
            </form>
        </div>
    </main>

    <footer class="footer">
        <p>© 2024 Методический центр "Технология"</p>
    </footer>

    <script src="./js/proverka.js"></script>
</body>
</html>