<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/ped.css">
    <title>Методический центр "Технология"</title>
</head>
<body>

    <header class="header">
        <div class="header-logo">
            <img src="img/лого.png" alt="Логотип методического центра">
        </div>
        <div class="header-info">
            <h1 class="header-tech">ТЕХНОЛОГИЯ</h1>
            <div class="header-center">
                | Методический центр 
            </div>
            <div class="header-location">
                 г. Нижний Новгород, пр. Кирова, 12
            </div>
            <div class="header-phone">
                | +7 (831) 291-50-25
            </div>
        </div>
        <?php session_start();
          if(isset($_COOKIE['id']))
        {
            echo 
            '<div class="loginBut">   
            <a href = "Account.php"><button>Личный аккаунт</button></a>
            </div>';
        }
        else
        {
            echo 
            '<div class="loginBut">   
            <a href = "formLogin.php"><button>Войти</button></a>
            </div>';
        }
        ?>
        <div class="header-nav">
            <button>Меню</button>
            <ul>
                <li><a href="index.php">Главная</a></li>
                <li><a href="about.php">О нас</a></li>
                <li><a href="videos.php">Видео пособия</a></li>
                <li><a href="obychenie.php">Обучение</a></li>
                <li><a href="contacts.php">Контакты</a></li>
                <li><a href="questions.php">Вопросы</a></li>
            </ul>
        </div>
    </header>

    <main>
        <br><div class="buttons-container">
            <br><button onclick="window.location.href='videos.php'">Родителям</button>
            <br><button onclick="window.location.href='ped.php'">Педагогам</button>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/W0Fo7nK63as" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen autoplay="1"></iframe> </div>
            <div class="text-container">
                <h2>Коммуникации для педагогов</h2>
                <p>Узнайте секреты эффективной коммуникации с учениками, родителями и коллегами:

                    Постройте доверительные отношения.
                    Избегайте конфликтов и находите общий язык.
                    Мотивируйте и вдохновляйте.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_2" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 2</h2>
                <p>Текст 2.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_3" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 3</h2>
                <p>Текст 3.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 4</h2>
                <p>Текст 4.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_5" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 5</h2>
                <p>Текст 5.</p>
            </div>
        </div>
    </main>
</div>
</main>

    <footer class="footer">
        <p>© 2024 Методический центр "Технология"</p>
    </footer>

</body>
</html>