<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/videos.css">
    <title>Методический центр "Технология"</title>
</head>
<body>

    <header class="header">
        <div class="header-logo">
            <img src="img/лого.png" alt="Логотип методического центра">
        </div>
        <div class="header-info">
            <h1 class="header-tech">ТЕХНОЛОГИЯ</h1>
            <div class="header-center">
                | Методический центр 
            </div>
            <div class="header-location">
                 г. Нижний Новгород, пр. Кирова, 12
            </div>
            <div class="header-phone">
                | +7 (831) 291-50-25
            </div>
        </div>
        <?php session_start();
          if(isset($_COOKIE['id']))
        {
            echo 
            '<div class="loginButt">   
            <a href = "Account.php"><button>Личный аккаунт</button></a>
            </div>';
        }
        else
        {
            echo 
            '<div class="loginButt">   
            <a href = "formLogin.php"><button>Войти</button></a>
            </div>';
        }
        ?>
        <div class="header-nav">
            <button>Меню</button>
            <ul>
                <li><a href="index.php">Главная</a></li>
                <li><a href="about.php">О нас</a></li>
                <li><a href="videos.php">Видео пособия</a></li>
                <li><a href="obychenie.php">Обучение</a></li>
                <li><a href="contacts.php">Контакты</a></li>
                <li><a href="questions.php">Вопросы</a></li>
            </ul>
        </div>
    </header>

    <main>
        <br><div class="buttons-container">
            <br><button>Родителям</button>
            <br><button onclick="window.location.href='ped.php'">Педагогам</button>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/wJlD8iYfyMo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen autoplay="1"></iframe>            </div>
            <div class="text-container">
                <h2>Социальный предприниматель</h2>
                <p>Почему профессиональных спортсменов начинают воспитывать с дошкольного возраста, а программистов и инженеров – только в старших классах? Задав себе однажды этот вопрос, Татьяна Лобзина, руководитель центра развития личности «Жираф», в поисках ответа начала свой путь в сфере социального предпринимательства. </p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/pl4WBjE9VNA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen autoplay="1"></iframe></iframe>
            </div>
            <div class="text-container">
                <h2>Подготовка к школе ребенка с 5 лет</h2>
                <p>В этом видео вы узнаете о:

                    Ключевых навыках, которые необходимы ребенку к 5 годам.
                    Как помочь ребенку адаптироваться к школе.
                    Как сделать процесс обучения интересным и эффективным.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_3" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 3</h2>
                <p>Текст 3. Nulla facilisi. Nulla vitae elit libero, a pharetra augue. Sed posuere consectetur est at lobortis.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 4</h2>
                <p>Текст 4. Donec sed odio dui. Maecenas faucibus mollis interdum. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>

        <div class="container">
            <div class="video-container">
                <iframe src="https://www.youtube.com/embed/YOUR_VIDEO_ID_5" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="text-container">
                <h2>Заголовок 5</h2>
                <p>Текст 5. Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper.</p>
            </div>
        </div>
    </main>
</div>
</main>

    <footer class="footer">
        <p>© 2024 Методический центр "Технология"</p>
    </footer>

</body>
</html>